#!/bin/bash
#SBATCH --job-name=sm_12_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_12_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_12_pf.lp SLSQP 12
echo "Ended at: " 
date
